from django.urls import path
from . import views

app_name = 'accounting'

urlpatterns = [
    path('accounts/', views.account_list, name='account_list'),
    path('trial-balance/', views.trial_balance, name='trial_balance'),
    path('invoices/', views.invoice_list, name='invoice_list'),
    path('bills/', views.bill_list, name='bill_list'),
]
